.body {
    align-items: center;
    height: 100%;
    margin-top: 0.3%;
}

.contenedor {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
}

.contenedor .cajas {
    padding: 10px;
    margin: 10px;
    width: 25%;
    display: block;
}


.body #menu-titulo {}


.contenedor .cajas .caja1 {
    height: 500px;
    box-shadow: 0px 0px 15px black;
}

.contenedor .cajas .caja1 img {
    height: 250px;
    width: 100%;
}

.contenedor .cajas .caja1:hover {
    transition: all 1000ms ease;
    transform: scale(1.1);
}

.contenedor .cajas .caja2 {
    height: 500px;
    box-shadow: 0px 0px 15px black;
}

.contenedor .cajas .caja2 img {
    height: 250px;
    width: 100%;
}

.contenedor .cajas .caja2:hover {
    transition: all 1000ms ease;
    transform: scale(1.1);
}

.contenedor .cajas .caja3 {
    height: 500px;
    box-shadow: 0px 0px 15px black;
}

.contenedor .cajas .caja3 img {
    height: 250px;
    width: 100%;
}

.contenedor .cajas .caja3:hover {
    transition: all 1000ms ease;
    transform: scale(1.1);
}

.contenedor .cajas .caja1 .titulo-caja {
    text-align: center;
}

.contenedor .cajas nav ul li a {
    text-decoration: none;
    color: black;

}

.contenedor .cajas nav ul li a:hover {
    text-decoration: none;
    color: grey
}

.contenedor .cajas nav ul li img {
    width: 6%;
    height: 20px;
}

.contenedor .cajas nav ul li {
    margin-top: 0;
    list-style: none;
}

.aligned-with-icon {
    position: absolute;
}




/* RESPONSIVE */

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 810px) {

    .contenedor {
        justify-content: center;
        width: auto;
        height: auto;
        display: grid;
        grid-template-rows: repeat(3, 100px);
        grid-gap: 10px;
        grid-auto-flow: column;
        grid-auto-columns: 300px 50px;
        margin-top: 0;  
        min-height: 100vh;
    }

    .contenedor .cajas {
        width: 100%;
        margin-top: 0;
    }

    .contenedor .cajas .caja1 {
        max-height: 130px;
    }

    .contenedor .cajas .caja1 mat-card-content{
        margin-top: 0%;
    }
    .contenedor .cajas .caja2 mat-card-content{
        margin-top: 0%;
    }
    .contenedor .cajas .caja3 mat-card-content{
        margin-top: 0%;
    }


    .contenedor .cajas .caja2 {
        height: 250px;
        margin-top: 15%;
    }

    .contenedor .cajas .caja3 {
        height: 220px;
        margin-top: 75%;
    }

    .contenedor .cajas .caja1 img {
        display: none;
    }

    .contenedor .cajas .caja2 img {
        display: none;
    }

    .contenedor .cajas .caja3 img {
        display: none;
    }

    .body ng-container mat-card-title{
        display: none;
    }


}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 400px) {}

/*JUGANDO CON LOS ESTILOS DEL SIDENAV*/
mat-sidenav-container{
    height: 100%;
}

mat-sidenav, mat-sidenav-content{
    padding: 16px;
}

mat-sidenav{
    background-color: lightcoral;
    width: 200px;
}

.body{
    text-transform: uppercase;
    min-height: 91vh;
    background-image: linear-gradient(to top, #dfe9f3 0%, white 100%);
}